Subject: Fwd: E1_Employment Verification_Neerja Singh_1948-001880_Cherry E-Commerce Services Pvt Ltd-10060170
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Cc: viraat <[email-masked]>
Date: Wed, 1 May 2019 07:21:09 -0700 (MST)

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "employment verification" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 1 May, 2019 18:04:05 
Subject: E1_Employment Verification_Neerja Singh_1948-001880_Cherry E-Commerce Services Pvt Ltd-10060170 

Dear Sir/Ma'am, 

This is in reference to the request mail sent in lieu of Employment Verification of Neerja Singh. 

I would appreciate if you could spare some time from your busy schedule to verify the below mentioned candidate. 

I earnestly await your response and thank you for your timely assistance. 

Thanking you in anticipation. 

Regards, 

Marystella 

Dear Sir/Ma’am, 

I am writing this on behalf of AuthBridge, one of India’s leading company in Employee Background Screening Services. You may visit [ http://www.authbridge.com/ | www.authbridge.com ] to know more about us. 

This mail is in regard to an employment verification of Neerja Singh who we understand was/is employed by your esteemed organization. We are enclosing a questionnaire containing some information regarding <his/her> employment with you. We would be obliged if you could take out some time at your earliest convenience and validate this information. In case you find any piece of information provided in the questionnaire incorrect, kindly mention the correct information in the adjacent cell. You can reach me on +91 124 4609800 in case you have any queries regarding this. 

Details as Mentioned by the Applicant in the Job Application Form Details Confirmed by 
Cherry E-Commerce Services Pvt Ltd 
1 Tenure 	August 30,2017 To May 15,2018 	
2 Designation 	HR Executive 	
3 Cost to Company 	INR 16,000/-PM 	
4 Employee Code 	Not Mentioned 	
5 Reporting Manager (Designation, Email ID & Tele No.) 		
6 Reason for leaving 	Not Mentioned 	
7 Eligibility for rehire 		
8 Referee's Details 		
9 Response from Referee 		
10 Additional Comments 		
11 Feedback on account of Disciplinary/Ethical/Integrity conduct on the job. 		
12 Reason for UTV 		

(If Applicable) 

**Important: Kindly refer the attached documents and confirm below. 

	Are the attached documents authentic? 	

We thank you in advance for your time and support. 

Note: This specific correspondence will be tracked through the reference number, hence request you not to change the subject line for future correspondence. 

[ http://www.authbridge.com/ | AuthBridge ] is a leading provider of tech-platforms and solutions that facilitate trust in people and alliances. We are ISO 9001:2015 certified for quality and ISO/IEC 27001:2013 certified for information security. With delivery capability in 140+ countries, we have been serving clients across the globe including Fortune 500 companies for over 13 years now. 

Are you getting Ex-employee verifications requests too often? Save your resources and time by automating it completely with WorkAttest. 

WorkAttest is a technology driven, web-based and secure platform which can automate the process of handling and responding to incoming employment verification requests by verification agencies and other organizations. Using advanced algorithms, this repository manages your exited employee data to deliver insights on their movement and help you manage attrition as well. Visit [ http://www.workattest.com/ | www.workattest.com ] for details. 

To get more information about our services & solutions, you may write us at [ mailto:[email-masked] | [email-masked] ] or call us at +91-8826988001 (for sales enquiry only) 

Sincere Regards, 
Marystella 
Verifier 
[email-masked] 
0124 4605700 
10060170